* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #fff;
    max-width: 480px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-container {
    margin-bottom: 40px;
    max-width: 520px;
    width: 100%;
    padding: 0 20px;
}

h1 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
}

.form-group {
    margin-bottom: 20px;
}
.form-group input:focus{
    outline: 1px solid #000;
}

.form-label {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.form-select:focus{
    outline: 1px solid #000;
}
.form-select, .form-input {
    width: 100%;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 25px;
    font-size: 16px;
    outline: none;
    background-color: #fff;
    margin-bottom: 10px;
}

.form-select {
    appearance: none;
    background-image: url("../img/under_arrow.png");
    background-size: 16px;
    height: 58px;
    background-repeat: no-repeat;
    background-position: right 25px center;
    padding-right: 40px;
    cursor: pointer;
}

.checkbox-group {
    margin: 10px 0;
    margin-left: 20px;
    color: #666;
    font-size: 14px;
    display: flex;
    align-items: center;
}

.checkbox-group label {
    margin-left: 8px;
}
.checkbox-group #privacy {
    margin-top: 5px;
}
.checkbox-group a {
    margin-left: 10px;
}

.submit-btn {
    width: 100%;
    padding: 15px;
    background-color: #000;
    color: #fff;
    border: none;
    border-radius: 25px;
    font-size: 16px;
    cursor: pointer;
    margin-top: 20px;
}

.submit-btn:hover {
    background-color: #333;
}